+++
title = "Griaß Enk: Mini-FrogLabs bei den Grazer Linux-Tagen 2025"
authors = ["nik"]

[taxonomies]
tags = ["Konferenzen", "GLT", "Ankündigung"]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche", "Eltern"]
aspekt = ["Workshops"]
produkt = ["FrogLabs"]

[extra.depiction]
image = "plueschtux.jpg"
alt = "Linux-Pinguin Tux aus Plüsch, daneben auch Konqi von KDE und ein blauer PostgreSQL-Elefant"
credits = "Lukas Prokop, CC-BY"
+++

Bei den Linux-Tagen in Graz am 25. und 26. April 2025 finden wieder
die Mini-FrogLabs statt. Diesmal mit mehr Workshops und optionalem
Programm am Vortag.

<!-- more -->

Die [Grazer Linux-Tage](https://www.linuxtage.at/de/) sind eine kleine
Open-Source-Konferenz, bei der sich viele Fans freier und
offener Software und der Linux-Betriebssysteme treffen. Aber
auch um allgemeine Themen rund um Technik und Coding geht es dort.

## Mini-FrogLabs bei den GLT 2025

Am **Samstag, dem 26. April 2025** ab 11 Uhr finden am Campus Inffeldgasse
der TU Graz die Mini-FrogLabs statt. Dabei bieten die Kinder, Jugendlichen
und Erwachsenen aus unserer Gemeinschaft verschiedene Workshops an:

* Elektronik und blinkende Dinge mit Mikrocontroller und Python
* Spiele programmieren mit Python und Pygame
* Welten bauen und Mods programmieren für das Voxel-Spiel [Luanti (Minetest)](https://www.minetest.net/)

Alle Kinder und Jugendlichen ab 9 Jahren können teilnehmen. Besonders
laden wir alle Schüler\*innen aus den Schulen in Graz und Umgebung ein –
**die Workshops sind für jede\*n geeignet**!

![Plakat für die Mini-FrogLabs](plakat.png)

### Freizeitprogramm am Vortag

Wer Lust hat, schon am **Freitag, dem 25. April** etwas mit anderen Kindern
und Jugendlichen zu machen und seine Eltern am Ende der Osterferien einmal
zwei Tage los zu werden 😉, ist herzlich eingeladen, den Nachmtitag mit uns
zu verbringen und gemeinsam in der Gruppe im JUFA-Hotel zu übernachten. Besonders
interessant ist das vielleicht für Kinder von GLT-Besucher\*innen, die von
weiter weg anreisen.

Das JUFA-Hotel verfügt zum Beispiel über eine große Kletterhalle. Außerdem
können wir Graz erkunden und gemeinsam etwas essen.

{% message(title="Bitte rechtzeitig Interesse bekunden!") %}
Das Zusatzangebot am Freitag ist noch nicht endgültig geplant und hängt
stark von der Anzahl der Interessent\*innen ab.

Bitte meldet euch **bis spätestens 5. Januar 2025** per E-Mail, wenn
ihr an dem Zusatzangebot Interesse habt!
{% end %}

{{ teckids_event(slug="froglabs-2025-glt") }}

## Die Teckids-Gemeinschaft bei den GLT

Seit über 5 Jahren ist es Tradition, dass eine Gruppe aus Kindern, Jugendlichen
und Erwachsenen zu den Grazer Linux-Tagen reist. Dort besuchen wir am Freitag
die Workshops aus dem Erwachsenenprogramm; am Samstag halten wir Vorträge
über unsere Projekte und bieten Workshops für andere Kinder und Jugendliche
an.

Da die Linux-Tage immer am Ende der Osterferien der meisten deutschen
Bundesländer liegen, verbinden wir die Reise immer mit einer kleinen
Ferienfreizeit für unser Team, indem wir schon zwei Tage vorher die sehr
lange Zugfahrt nach Österreich antreten. So haben wir dann Zeit, z.B. die
Stadt zu erkunden, wandern zu gehen, oder gemütlich zusammen zu Abend zu essen.

Im [Blog-Bericht von den Grazer Linux-Tagen 2024](@/blog/2024/04/2024-04-07_glt-2024/index.md)
gibt es einen Eindruck davon, was unsere Gruppe in Graz gemacht hat.

{% teckids_contact(title="Fragen oder Interesse?", mail="orga@teckids.org") %}
Falls ihr oder eure Eltern Fragen habt, könnt ihr uns am Besten per
E-Mail erreichen.

Bitte meldet euch auch **unbedingt frühzeitig**, wenn ihr Interesse an
{% end %}
